/**
 * @addtogroup mod_pos_ext External POS Module
 * @{
 *
 * @file pos-ext.h Example external POS interfacing module
 *
 */

//------------------------------------------------------------------------------
// Copyright (c) 2017 Cohda Wireless Pty Ltd
//-----------------------------------------------------------------------------

#ifndef __POS_EXT_H_
#define __POS_EXT_H_

//------------------------------------------------------------------------------
// Included headers
//------------------------------------------------------------------------------

//------------------------------------------------------------------------------
// Macros & Constants
//------------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Type Definitions
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Function Declarations
//-----------------------------------------------------------------------------

int PosExt_Init(void);

void PosExt_DeInit(void);

#endif // __POS_EXT_H_

/**
 * @}
 */
